Quikrbox Web Store - Bug #7221

If store is of India then by default it should show indian currency ...no need to show options of

another country like $ & AED
07/18/2023 06:42 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202307181841-ljezn.png

History

#1 - 07/24/2023 01:15 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 01:21 PM - priyanka Sharma
- File clipboard-202309061321-wye2x.png added

- Status changed from Resolved to Reopened

clipboard-202309061321-wye2x.png

#3 - 09/27/2023 01:19 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/03/2023 11:47 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202307181841-ljezn.png 515 KB 07/18/2023 priyanka Sharma
clipboard-202309061321-wye2x.png 497 KB 09/06/2023 priyanka Sharma
